0;Classic;Konami;TRUE
1;Plain;Konami;TRUE
60;WE-PES 00's;Konami;TRUE
61;WE-PES 30's;Konami;TRUE
62;WE-PES 40's;Konami;TRUE
63;WE-PES 50's;Konami;TRUE
64;WE-PES 60's;Konami;TRUE
2;WE-PES 2002;Konami;TRUE
3;WE-PES 2003;Konami;TRUE
4;WE-PES 2007;Konami;TRUE
5;WE-PES 2008;Konami;TRUE
9;WE-PES 2009 Claw;Konami;TRUE
11;WE-PES 2010;Konami;TRUE
12;WE-PES 2011;Konami;TRUE
13;WE-PES 2012;Konami;TRUE
14;WE-PES 2013;Konami;TRUE
101;Predator Capitano  / White;Adidas;TRUE
102;Predator Capitano  / Blue;Adidas;TRUE
103;UEFA CHAMPIONS LEAGUE POWERORANGE;Adidas;FALSE
104;UEFA CHAMPIONS LEAGUE FINALE 12;Adidas;FALSE
107;UEFA EUROPA LEAGUE 12/13 OFFICIAL BALL;Adidas;FALSE
108;UEFA SUPER CUP OFFICIAL MATCH BALL;Adidas;FALSE
109;Ligue 1 Official Ball;Adidas;FALSE
201;MAXIM;Nike;TRUE
203;Seitiro Conmebol;Nike;FALSE
204;MAXIM - LFP;Nike;FALSE
301;Powercat 1.12;Puma;TRUE
302;EVOSPEED 3;Puma;TRUE
401;NEO 2 PROFESSIONAL;Umbro;TRUE
121;UEFA CHAMPIONS LEAGUE FINAL MILAN;Adidas;FALSE
125;UEFA CHAMPIONS LEAGUE FINAL ISTANBUL;Adidas;FALSE
141;UEFA CHAMPIONS LEAGUE FINAL ROME;Adidas;FALSE
146;UEFA CHAMPIONS LEAGUE FINAL LONDON;Adidas;FALSE
106;UEFA CHAMPIONS LEAGUE FINALE WEMBLEY OMB;Adidas;FALSE
205;MAXIM CSF;Nike;FALSE